How do you access bootstrap4 js bundle in tapestry 5.5

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

How do you access bootstrap4 js bundle in tapestry 5.5

SunnyPenguin
Hello,
I couldn't find anything about this in the documentation so I figured I'd
ask.

I'm in tapestry 5.5 and I can't seem to access bootstrap javascript files.

> javascriptSupport.require("bootstrap/bootstrap.bundle");

does nothing and so does

> javascriptSupport.require("bootstrap4/bootstrap.bundle");


I have Bootstrap4Module added, so it is using bootstrap4 for css. I just
need the javascript as a dependency and I can't seem to figure out how to
access this file

>
> tapestry-core-5.5.0.jar!/META-INF/assets/tapestry5/bootstrap4/js/bootstrap.bundle.js


Any pointers would be appreciated.

Thanks,
Charan